﻿.tileTable td:first-child {

}
.imageColumn {
 	width: 25%;
	border: 15px solid white;
    border-bottom: 5px solid white;
	vertical-align: top;
	border-top: 15px solid white;
    padding: 0;
}

.imageColumn:first-child {
    border-left: 0px solid white;
}
.imageColumn:last-child {
    border-right: 0px solid white;
}

.imageColumn img{
    width: 100%;
    height: 100px;
}

.textColumn {   
	width: 25%;
	padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
	border: 15px solid white;
    border-top: 5px solid white;
	vertical-align: top;
	background-color: #e3e5e6;
}
.textColumn:first-child {
    border-left: 0px solid white;
}
.textColumn:last-child {
    border-right: 0px solid white;
}
/*Für PÄT relevant*/

.ui-dialog-buttonpane {
    position: relative;
    top: -20px;
}

.ui-dialog-buttonset {
    float: right;
}

.ui-button {
    margin-left: 2px;
}

.ProductChangeLastColumn {
    width: 350px;
}
.ProductChangeLastColumn input {
    float: left;
}

.ProductChangeNavigationButtons {
    float: right;
}

.icons-finish {
	background: url(data:image/x-png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAYCAYAAADkgu3FAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpEMkEyNERBQzBBMjA2ODExODcxRjk4RDRFOUIxNDBGOCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo4MkVFRUMxMkQ2ODYxMUUzOEQ3OEVEOTg4MkZGNzIzQiIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo4MkVFRUMxMUQ2ODYxMUUzOEQ3OEVEOTg4MkZGNzIzQiIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgTWFjaW50b3NoIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RjJDRjM3MTQzMzIwNjgxMThBNkRBNjk0REM1M0I0MTciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RDJBMjREQUMwQTIwNjgxMTg3MUY5OEQ0RTlCMTQwRjgiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz52Zh5sAAABOUlEQVR42qxWixGCMAytnAPgBmwgI+gGuAEj6AY4gTIBMkHdwBFkA90ANqippncRYxs+7+5BD5q+fpIHkTFGjWRqPtCS/pEaj7h392KK0CAMFcqBD2DKvDshWSyBRe/ZFdj86b8GJsAb8EieVziJDnhgI80vqsDBVoZHiwnCxtnLBpmRoHigmFfECVFqDMwFKaulIpxQZsJwA8co5tp3XxCn/hggpiQi9j2X3rWwWG3m7fGeBvqXi/f+fSPBWpkLNuVX3IqeWEtz4eJzhnpGodIVrJqQFCFoiXvXs60GwCVDPyk6j/eFkmAnEbLQwAy4HSnUUFP1MZtwPjc6VmhFFpsJ9SNekUKDbXGGseA/QhMP/GuqHFuyHYXQ0X9+WiLhFlDXkPalbdEZJfiZfjo7CZjtHttnKvYSYABcTqUDy/1W+AAAAABJRU5ErkJggg==);
	background-repeat: no-repeat;
	display: inline-block;
	width: 26px;
	height: 24px;   
	padding-top: 0px;
    margin-top: -3px;
}

.basket-button {
    width: 200px;
}

.navigation-bar {
    margin-top: 10px;
    margin-bottom: 10px;
}
/*Ende PÄT relevanz*/

/*Überschreibungen vom driveguide.css*/
textarea[id*='CommentTextBox'] {
    height: 138px;
}

a:hover[id*='btnUserOptions'] {
    text-decoration: none;    
    cursor: default;  
}
div[id*='warpTitle'] {
    white-space: nowrap; 
    overflow: hidden; 
    text-overflow: ellipsis; 
    width: 550px; 
    margin-left: auto; 
    margin-right: auto;
}

.link-list {
    margin: 5px;
}

form[id*="aspnetForm"] input[type="date"], 
form[id*="aspnetForm"] input[type="email"], 
form[id*="aspnetForm"] input[type="text"], 
form[id*="aspnetForm"] input[type="tel"], 
form[id*="aspnetForm"] input[type="number"], 
form[id*="aspnetForm"] input[type="password"], 
form[id*="aspnetForm"] select
{
    height: auto;
    padding: 0px;
    display: inherit;
}

input[id$='txtCatalogString'] {
    width: 100%!important;
    background-color: transparent!important;  
    border: none!important; 
    background: transparent!important; 
    font-style: italic!important; 
}

.box-border-grey
{
    padding: 0px;
    margin-bottom: 20px;
}


.progressbar li 
{
    margin-right: 15px;
    padding-left: 15px;
    min-width: 80px;
}
 .progressbar li:before 
 {
    left: -20px;
    top: 10px; 

 }

 legend {
    display: block;
}

form[id*="aspnetForm"] select, 
form[id*="aspnetForm"] input[type="radio"], 
form[id*="aspnetForm"] input[type="checkbox"]
{
    display: inline;
    width: 20px;
    border: 0px;
}

form[id*="aspnetForm"] select[id*='_TA_DECKANSTRICH']
{
    width: 200px;
}

form[id*="aspnetForm"] select[name*='_length']
{
    border: 1px solid rgb(194, 194, 194);
}

label, .label {
    font-size: 107.69231%;
    font-weight: normal; 
}

.unit img
{
    width: 100%;
}

table {
    border-collapse: collapse;
}

.table tr td, .table tr th
{
    font-size: 100%;
}

div[id*="OptionPanelScrollArea"] label {
    display: inline;
}

div[id*="OptionPanelScrollArea"] span[disabled] label{
    color: #a8adaf;
    cursor: default;
}


/*Ende der DriveGuide überschreibungen*/

/* eigene implementierungen notwendig bei driveguide*/
.popover-content {
    font-family:arial,sans-serif;
    font-size:8pt;
}
.popover-title {
    font-family: Arial;
    font-size: 10pt;
    font-weight: bold;
}

.top-right-5px {
    position: relative;
    top: 3px;
    right: 8px;
}

.boxcontent {
    margin: 10px;
}

.mousepointer {
    cursor: pointer;
}

.delete_image {
    display: inline-block;
    vertical-align: middle;
}

/*Navigation Control Start*/
.icon-start {
	background: url(data:image/x-png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAYCAYAAADpnJ2CAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAYdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My4zMTeDd4YAAADrSURBVEhL7ZQBDcMwDAQDoRAKYRAKYRAKZQwGYRAGIRAGYRAGIfNHifR1nU5VXU2VaslSWie++J0kBCdLKX3EYZFTyncn/izxixMuhAKbAAvsZcU2g3VSAwYF9qnQgL1dYZCHKoSELCPG3WYJdQIC8nAfmKqwAtGzq/hA3kOKm+F9SYLJs3itDn0Rr3MbRU5+R9aeI0MBAjYzAkZsqFGhtdQF+CA1WD5rnCW1bE2FWA8lqrTLJ9IJyGmyxE2TmeiD9vwiyP/RilMP70Z8dL9zx0r4jx56nNJVh+YE/nradHz5Hh7riJ+7NRT4ArLyBv6aHP8qAAAAAElFTkSuQmCC);
	background-repeat: no-repeat;
	display: inline-block;
	width: 28px;
	height: 24px;   
	padding-top: 0px;
    margin-top: 3px;
}

.icon-start-subcatalog {
	background: url(data:image/x-png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAYCAYAAADpnJ2CAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwgAADsIBFShKgAAAABh0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjMxN4N3hgAAAOBJREFUSEvtk1ERgzAQRKkDJCABCUioBKTUQSVUQiUgoRIqoRLS3c3BhATaMoSfTt7MTo7c5TaEUOXCOfeCyGBTAs81dIeYb216P2g2MhkiptlDs57ZZnZhDYmaYozNjntDKDZ7QvnMiO8raBSaMa6tLB++d8IxZsT3n8Fvdoa6QA0LLwtqrAmLkrwcAOIWGmt/YVgr7KwJDRKYIwh5QbQBJb6TxfBmcXh0a9KRLrHFkLBuPNrPl0TlKVsNQ6ZvvAgKuCiWflKMfTQvaSFAfI1zUG/pQuEfwRU/WVgoGFX1BkA/rTcyohswAAAAAElFTkSuQmCC);
	background-repeat: no-repeat;
	display: inline-block;
	width: 28px;
	height: 24px;   
	padding-top: 0px;
    margin-top: 3px;
}

.icon-finish {
	background: url(data:image/x-png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAYCAYAAADkgu3FAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpEMkEyNERBQzBBMjA2ODExODcxRjk4RDRFOUIxNDBGOCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo4MkVFRUMxMkQ2ODYxMUUzOEQ3OEVEOTg4MkZGNzIzQiIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo4MkVFRUMxMUQ2ODYxMUUzOEQ3OEVEOTg4MkZGNzIzQiIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgTWFjaW50b3NoIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RjJDRjM3MTQzMzIwNjgxMThBNkRBNjk0REM1M0I0MTciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RDJBMjREQUMwQTIwNjgxMTg3MUY5OEQ0RTlCMTQwRjgiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz52Zh5sAAABOUlEQVR42qxWixGCMAytnAPgBmwgI+gGuAEj6AY4gTIBMkHdwBFkA90ANqippncRYxs+7+5BD5q+fpIHkTFGjWRqPtCS/pEaj7h392KK0CAMFcqBD2DKvDshWSyBRe/ZFdj86b8GJsAb8EieVziJDnhgI80vqsDBVoZHiwnCxtnLBpmRoHigmFfECVFqDMwFKaulIpxQZsJwA8co5tp3XxCn/hggpiQi9j2X3rWwWG3m7fGeBvqXi/f+fSPBWpkLNuVX3IqeWEtz4eJzhnpGodIVrJqQFCFoiXvXs60GwCVDPyk6j/eFkmAnEbLQwAy4HSnUUFP1MZtwPjc6VmhFFpsJ9SNekUKDbXGGseA/QhMP/GuqHFuyHYXQ0X9+WiLhFlDXkPalbdEZJfiZfjo7CZjtHttnKvYSYABcTqUDy/1W+AAAAABJRU5ErkJggg==);
	background-repeat: no-repeat;
	display: inline-block;
	width: 26px;
	height: 24px;   
	padding-top: 0px;
    margin-top: 3px;
}

.navcontainer a.button.onlyimage
{
    width: 40px;	
	padding: 5px 0px;
    min-width: 0px !important;
}

.navcontainer a.button.onlytext {
    width: 100%;
}

.navcontainer a.button.imageandtext {
    width: 100%;
}

.smallimg{
	padding: 7px 5px;
}
.fixedsize{
	width: 200px
}
.navcontainer{
	min-height: 40px;
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 10px;
    margin-top: 5px;
 }

 .navcontainer button{
	height: 40px;
 }

.navcontainer a.button
 {
	height: 38px;
    padding: 2px 5px;
    margin-right: 5px;
    min-width: 80px;
    text-align: center;
 }

.navcontainer label.subselect {
    position: relative;
    top: 8px;
  	height: 38px;
    padding: 2px 5px;
    margin-right: 5px;
    min-width: 80px;
    text-align: center;
    font-weight: bold;
}

.navcontainer a.button span.textafterimage {
    top: -4px !important;
    margin-left: 2px;
}
.navcontainer a.button span.textwithoutimage {
    top: 8px !important;
}

.navcontainer a.button span {
    position: relative;
    top: 3px;
}

.navcontainer a.button:last-child {
    margin-right: 0px;
}

.navcontainer td {
    padding: 0px;
}
 
 .startbuttons {
	width: 180px;
	float: left;
	margin-right: 5px;
}

.buttonstable .icon-start {
     margin-top: 0px;
 }

.buttonstable .icon-finish {
     margin-top: 0px;
 }

.navcontainer .buttonstable {
    width: 100%;
}

.navcontainer .buttonstable td:first-child {
    padding-right: 5px;
}

.navcontainer .buttonstable .expand {
    width: 100%;
 }
 
.endbuttons{
	width: 180px;
	float: right;
    margin-left: 5px;
 }
 
.catalognavbar {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNGQ2ZDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
  background-color: #e3e5e6;
  background-image: -moz-linear-gradient(top, #fff 0%, #d4d6d7 100%);
  background-image: -webkit-linear-gradient(top, #fff 0%, #d4d6d7 100%);
  background-image: -o-linear-gradient(top, #fff 0%, #d4d6d7 100%);
  background-image: -ms-linear-gradient(top, #fff 0%, #d4d6d7 100%);
  background-image: linear-gradient(to bottom, #fff 0%, #d4d6d7 100%);
  background-repeat: no-repeat; 
  border: 1px solid #d4d6d7;
  font-weight: bold;  
    overflow: hidden;
 }

.catalognavbar .navigationtab {
    min-width: 100px;
    text-align: center;
}

.catalognavbar .counter {
    background-color: rgb(28, 38, 44);       
    margin-right: 5px;
}

.catalognavbar span.visited .counter {    
    background-color: rgb(105, 114, 121);

}

.catalognavbar span.inactive .counter {
    background-color: rgb(255, 255, 255);
    color: rgb(105, 114, 121);
}

 .navistepspacer{
	background: url(data:image/x-png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAIAAAC0Ujn1AAAABnRSTlMA/wD/AP83WBt9AAAACXBIWXMAACNfAAAjXwHuwDalAAAA+0lEQVR4nLWWvQ2EMAxGfdfRsgMrEDMDK/CzLsNALNElKb4r0txJBEIOuwU9fXqJ7bwAkE69Ux9ExFr7FxtHte87MzPzuq6HP+TUceqqqpqmWZal73sReTI1AO/9PM9EZIzZtq0gdRINwDkX6V3XFZg5QwPw3o/jSETMfDf7BTrSp2kiorZtrbVPovHrPd9MFhqAcy5mz/eeiwYQQhiGIXrPMXMDjV/vl6d6D40v75e9ehuNr+zn3kvQkR69G2NS3pOT74Eqi6wiROsYtS6fVstoNbrWeNIaqlqrQGuBaa3dEEL0cDIiCtGPPHFeSLz5RARAXdfF0ymJ/r8+MGLUZ9b9/68AAAAASUVORK5CYII=);
	background-repeat: no-repeat;
	content: "";
	display: inline-block;
	width: 36px;
	height: 32px;   
	vertical-align:middle;
	margin-top: 5px;
    position: relative;
    left: 10px;
 }
  
.catalognavbar li {
    display: inline-block;
    margin-left: 5px;
    padding-left: 10px; 
	height: 36px;
    width: 25%;
}
.catalognavbar li:before{
	background: url(data:image/x-png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAIAAAC0Ujn1AAAABnRSTlMA/wD/AP83WBt9AAAACXBIWXMAACNfAAAjXwHuwDalAAAA+0lEQVR4nLWWvQ2EMAxGfdfRsgMrEDMDK/CzLsNALNElKb4r0txJBEIOuwU9fXqJ7bwAkE69Ux9ExFr7FxtHte87MzPzuq6HP+TUceqqqpqmWZal73sReTI1AO/9PM9EZIzZtq0gdRINwDkX6V3XFZg5QwPw3o/jSETMfDf7BTrSp2kiorZtrbVPovHrPd9MFhqAcy5mz/eeiwYQQhiGIXrPMXMDjV/vl6d6D40v75e9ehuNr+zn3kvQkR69G2NS3pOT74Eqi6wiROsYtS6fVstoNbrWeNIaqlqrQGuBaa3dEEL0cDIiCtGPPHFeSLz5RARAXdfF0ymJ/r8+MGLUZ9b9/68AAAAASUVORK5CYII=);
	background-repeat: no-repeat;
	content: "";
	display: inline-block;
	width: 36px;
	height: 36px;   
	vertical-align:middle;
	padding-top: 0px;
	margin-top: 5px;
    margin-left: 0px;
    margin-right: 0px;
    position: relative;
    left: -20px;
}
.catalognavbar li:first-child {
    padding-left: 20px;
    margin-left: -15px; }
.catalognavbar li span.inactive {
    color: #697279; }
.catalognavbar li span.inactive .counter {
    background-color: #fff;
    color: #697279; }
.catalognavbar li a {
    color: #697279;
    text-decoration: none; }
.catalognavbar li a:hover {
    color: #1c262c;
    text-decoration: underline; }
.catalognavbar li a:hover .counter {
    background-color: #1c262c; }
.catalognavbar li a .counter {
    background-color: #697279; }
.catalognavbar li .counter {
    margin-right: 5px; }
.catalognavbar li:first-child:before {
    background-image: none; }
.catalognavbar li:last-child{
	padding-right: 5px;
}
/*Navigation Control End*/


.inlineWithIcon 
{
    margin-top: 2px;
}

.searchTextboxQuick
{
    height: 20px !important;
}

.box-caption-grey-light {
    background: #e3e5e6;
    min-height: 50px;
}

.box-caption-grey-light h3 {
    padding-left: 5px;
}


.box-caption-grey-light h3[id*='TechnicalData']
{
    margin: 0px;
}

.box-caption-grey-light span[id*='CatalogString'] {
    padding-left: 5px;
}

.paddingTop5px
{
    padding-top: 5px;    
}

.min-height-of-260px
{
    min-height: 305px;
}

.min-height-of-200px
{
    min-height: 200px;
}

.min-height-of-startboxes
{  
    min-height: 145px;
}

.box-margin
{
    margin-bottom: 15px;
    margin-top: 5px;
}

.min-height-of-700px
{
    min-height: 700px;
}

.boxmargin {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
}

/* ende der driveguide eigenimplementierungen*/


/* BEGIN: Common definitions */
fieldset
{
    border: 1px solid #a8adaf;
    padding: 5px;
    margin: 5px;
}

/* END: Common definitions */

/* BEGIN: Tab-Definitions */

.tabareacontrol
{
	height:100%;
}

.tabactivedisabled
{

}

.tabBkgImgSize
{
    width: 24px;
    height: 21px;    
}

.tabdisabled
{
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom : 0px;
	color: #FFFFFF;
}

.tabcommon
{
    width: 100px;
    text-align: center;
}

.tabactive
{
	text-decoration:none;
	font-weight:bold;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom : 0px;
	color:#FFFFFF;
}

.tab
{
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom : 0px;
	color: #FFFFFF;
}

a:hover.tab
{
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom : 0px;
	color: #FF0000;
}

.TabContainerPanel
{
	margin: 0px;
    overflow: visible;
}

/* BEGIN: Tab-Definitions */

/* BEGIN: Errors and Warning definitions */

.warning
{
    background-color:#FFFF99;
}

.warning input
{
    background-color:#FFFF99;
}

.critical
{
    background-color:#FFA8A8;
}

.critical input
{
    background-color:#FFA8A8;
}

/* END: Errors and Warning definitions */

/* BEGIN: default.aspx DEGASCHR 20.11.2008 */

.searchPanel
{
    padding-top: 2px;
    padding-left:2px;
    width: 250px;
}

.overviewPanel
{
    padding-top: 20px;
    padding-left:0px;
    width: 250px;
}

.searchHeadline
{
    height:30px;
    font-weight: bold;
    color: red;
}

.searchContent
{
}

.overviewHeadline
{
    color: #000000;
    background-color: #B2C5D1;
    height: 30px;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: bold;
}

.overviewHeadlinePanel
{
    padding-top: 20px;
    height: 30px;
}

.overviewContent
{    
    padding-left: 10px;
    padding-right: 10px;
}

.overviewContent h3 {
    font-size: 120%;
}

.overviewBorder
{
    border: solid 1px #2C353C;
}

.overviewText
{
    border: solid 1px #FFFFFF;
    color: #FFFFFF;
    background-color: #9BB0BF;
    width: 114px;
	padding-left: 0px;
	font-weight: bold;
	text-decoration: none;
	vertical-align: text-top;
}

.overviewLinkText
{
    color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

a:hover.overviewLinkText
{
    color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}

.discountNoticeLinkText
{
    color: #FFFFFF;
	font-weight: lighter;
	text-decoration: none;
	font-size:10px;
}

a:hover.discountNoticeLinkText
{
    color: #FF0000;
	font-weight: lighter;
	text-decoration: none;
	font-size:10px;
}

form[id*="aspnetForm"] input.searchButton
{
    border: 1px solid #FFFFFF;
    background-color: #9BB0BF;
    color: #FFFFFF;
    font-weight: bold;
    height: 20px;
}

form[id*="aspnetForm"] select.searchTextbox, 
form[id*="aspnetForm"] input.searchTextbox, 
form[id*="aspnetForm"] input.commonTextbox, 
form[id*="aspnetForm"] select.commonTextbox
{
    font-family:Arial;
    border: 1px solid #9BB0BF;
    background-color: #FFFFFF;
}

/* DE5LINPA 31.07.2013: Spezielle Vorlagen für den span, der angezeigt wird, wenn in einer Combo auf der Ausfübhrungsseite (MultiSelectionLIst) nur ein Eintrag vorhanden ist. */
.searchTextboxReplacement
{
    height:18px; 
    display: block;
    padding-left:5px;
    margin-top:6px;
}

/* DEGASCHR 17.02.2009: Spezielle Vorlagen für die Web-Menues auf der Startseite. */

.webMenuItemStyle   
{
    font-family:Arial;  
    font-weight:bold;  
    background-color:#9BB0BF;  
    color:#FFFFFF;  
    margin:0px 0px 0px 0px; 
    padding:3px 5px 5px 3px;  
    cursor:Hand; 
    vertical-align: top; 
} 

.webMenuHoverItemStyle
{
    font-family:Arial;  
    font-weight:bold;  
    background-color:#B2C5D1;  
    color:#FFFFFF;  
    margin:0px 0px 0px 0px; 
    padding:3px 5px 5px 3px;  
    cursor:Hand;   
    vertical-align: top; 
}

.webMenuIslandStyle
{
    font-family:Arial;  
    font-weight:bold;  
    background-color:#9BB0BF;  
    color:#FFFFFF;  
    cursor:Hand;   
    border: solid 1px #FFFFFF;
} 

.webMenuLeafItemStyle
{
} 

.webMenuParentItemStyle
{
}

.webMenuTopLevelHoverItemStyle
{
    background-color: #B2C5D1;
}

.WebMenuTopLevelParentItemStyle
{
    background-color: #B2C5D1;
}

.webMenuTopLevelLeafItemStyle
{
}

.webMenuTopLevelSelectedStyle
{
}

.webMenuSeparatorStyle
{
}

/* DEGASCHR 17.02.2009: Spezielle Vorlagen für die Web-Menues auf der Startseite. */

/* END: default.aspx DEGASCHR 20.11.2008 */

/* BEGIN: top-navigation DEGASCHR 24.11.2008 */

.topNavigationLink
{
    color: #FFFFFF;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
    padding-left: 5px;
}

a:hover.topNavigationLink
{
    color: #FF0000;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
    padding-left: 5px;
}

.settingsNavigationLink
{
    color: #FFFFFF;
    font-weight: bold;
    font-size: 11px;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
    border-left: solid 1px #FFFFFF;
}

a:hover.settingsNavigationLink
{
    color: #FF0000;
    font-weight: bold;
    font-size: 11px;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
    border-left: solid 1px #FFFFFF;
}


/* END: top-navigation DEGASCHR 24.11.2008 */

/* BEGIN: Miscellaneous */

.application
{
	width:950px;
	height:430px;
}

.debugtools
{
	border:solid 2px red;
	background-color:White;
	padding:5px;
	margin-top:20px;
}

/* Steuert das Produkt-Bild auf der Suchen-Seite */
.productImage
{
    float: right;
    margin-right: 75px;
    width: 200px;
    height: 150px;
}

.productImageOverlayEx {
    float: right;
    position: relative;
    top: 100px;
    left: 200px;
    width: 50px;
    height: 44px;
}

.marginBottom5px {
    margin-bottom: 5px;
}

/* Steuert das Produkt-Bild auf der Suchen-Seite */
.productImageMovigearInstallationstechnik
{
	margin-right: 15px;
    float: right;
    width: 200px;
    height: 150px;
}

.optionsDescriptionPanel
{
    min-width: 285px;
    max-width: 335px;
}

.pagesizedropdown
{
    width:50px;
}

/* DEGASCHR 27.02.2009: Option-Description-Classes */
.technicalOptionTable {
    border-collapse: separate;
}

.technicalOptionTable th
{
    background-color: #e3e5e6;  
    font-weight: bold;
}

.technicalOptionTable tr
{
    background-color: #e3e5e6;  
    font-weight: bold;
}

#technicalOptionTable {
    border-collapse: separate;
}

#technicalOptionTable th
{
    background-color: #e3e5e6;  
    font-weight: bold;
}

#technicalOptionTable tr
{
    background-color: #e3e5e6;  
    font-weight: bold;
}

.MyDrivesButton
{
    width: 605px;
    height: 25px;
    background-color: #9BB0BF;  
    border-color: white;
    border-width: 1px;
    border-style: solid;
    text-align: center;
    padding-top: 10px;
    color: White;
    font-weight: bold;
    cursor: pointer;
    margin-top:10px;
    /*position: relative;*/
    visibility: visible;
}

.MyDrivesButton a
{
    color: White;
}

.MyDrivesButton:hover
{
    background-color: #B2C5D1;  
    color: White;
}
.MyDrivesButtonHidden
{
    position: absolute;
    visibility: hidden;
}

.HelpButton
{
    width: 377px;
    height: 25px;
    background-color: #9BB0BF;  
    border-color: white;
    border-width: 1px;
    border-style: solid;
    text-align: center;
    padding-top: 10px;
    color: White;
    font-weight: bold;
    cursor: pointer;
    /*position: relative;*/
    visibility: visible;
    margin-top:10px;
    margin-left:4px;
}

.HelpButton a
{
    color: White;
}

.HelpButton:hover
{
    background-color: #B2C5D1;  
    color: White;
}


/* DEGASCHR 27.02.2009: Option-Description-Classes */

.resultPageWebTabDefaultStyle
{
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;
    background-color: #CCCCCC;
    height: 22px;
    border-color: #000000;
    border-style: solid;
    color: #000000;
    margin-left: 10px;
    margin-top: 10px;
    padding-left: 5px;
    padding-top: 2px;
    padding-right: 5px;
}

.resultPageWebTabSelectedStyle
{
    font-family: Arial, Sans-Serif;
    font-size: 8.25pt;
    font-weight: normal;
    background-color: #FFFFFF;
    height: 22px;
    border-color: #000000;
    border-style: solid;
    color: #000000;
    margin-left: 10px;
    margin-top: 10px;
    padding-left: 5px;
    padding-top: 2px;
    padding-right: 5px;
}

.resultPageWebTabSelectedContentStyle
{
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;
    background-color: #FFFFFF;
    height: 22px;
    border-color: #000000;
    border-style: solid;
    color: #000000;
    margin-left: 10px;
    margin-top: 10px;
}
form[id*="aspnetForm"] input[type="text"][disabled]
{ 
 background-color: #EDEDED;
} 

 
.menuItemLinkHasSubItems
{
    /*border: solid 1px #FFFFFF;
	background: #9BB0BF;
	padding: 5px;*/
	padding-bottom: 2px;
	text-decoration: none;	
	color: #FFFFFF;
	white-space:normal;
    height: 25px;   
    background-image:url('../../pics/arrow_down_white.gif');    
    background-repeat:no-repeat;
    background-position:100px 18px;
    /*
    das hier gibt den weißen pfeil im startmenü an.
    sollte der von der position verändert werden, dann hier ^^
    */
}

/* DEGASCHR 27.02.2009: Option-Description-Classes */

.StartPageWebTabSelectedStyle
{
    font-family: Arial, Sans-Serif;
    font-size: 8.25pt;
    font-weight: normal;
    background-color:#e0e9ee;
    height: 22px;
    border-color: #000000;
    border-style: none ;
    color: #000000;
    margin-left: 10px;
    margin-top: 10px;
    padding-left: 5px;
    padding-top: 2px;
    padding-right: 5px;
}

.StartPageWebTabSelectedStyleDriveGuide
{
    font-family: Arial, Sans-Serif;
    font-size: 8.25pt;
    font-weight: normal;
    background-color:#e0e9ee;
    height: 22px;
    border-color: #000000;
    border-style: none ;
    color: #000000;
    margin-left: 10px;
    margin-top: 10px;
    padding-left: 5px;
    padding-top: 2px;
    padding-right: 5px;
}

.StartPageWebTabDefaultStyle
{
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;
    background-color: #B2C5D1;
    height: 22px;
    border-color: #B2C5D1;
    border-style: none ;
    color: #000000;
    margin-left: 10px;
    margin-top: 10px;
    padding-left: 5px;
    padding-top: 2px;
    padding-right: 5px;
}


.SelectedOption:hover  
{
    cursor :pointer;  
    text-decoration: underline;
    color: rgb(222, 0, 0);
}

.Filter
{
    border:1px solid black;    
    padding:1px 0px 1px 2px;   
    margin :0px 5px 0px 5px;  
    text-align:left;
    background-color: #9BB0BF;
}

.FilterLabel
{
    text-align: right;
    color: #FFFFFF;
    text-decoration: none;	
	font-weight: bold;
}
/*DEWENCHR: für den Disabled Button im Firefox*/
.lbut[disabled]
{
    color: gray;
    cursor: default;
}
.MultiSelectionTable
{
    border-spacing: 0px;
    padding: 0px;
    background-color: #f4f4f4;  
    border-width: 0px;
    border-collapse: collapse;     
    border: 1px solid #E0E9EE;
    border-style: hidden;
}

.MultiSelectionTableFirstRow
{
    vertical-align: top;
}

.MultiSelectionTableSecondRow
{
    background:url(../../pics/arrow_down_big_grey.png);
    background-size:100px 30px;
    background-repeat:no-repeat;    
    background-position:center;    
    background-color: #fff;  
    vertical-align: top;
    padding: 0px;
    border-spacing: 0px;
    text-align: center; 
    height: 30px;
}

form[id*="aspnetForm"] select[id*='Design_MultiSelectionListDropDown']
{
    margin-top: 4px;
}

span[id*='Design_MultiSelectionListRowLink']
{
    margin-top: 4px;
}

.RefreshButton
{
}
.RefreshButton:hover
{
    cursor: pointer;
}

em 
{
  font-style: normal;         /* Removes italics */
  text-decoration: underline; /* Makes underline */
  cursor: pointer;
}
em:hover
{
  font-style: normal;         /* Removes italics */
  text-decoration: underline; /* Makes underline */
  cursor: pointer;
  color: red;
}

div.ReleaseNotes {
    margin-top: -20px;
}

[class*="icons-3d"] {
    border-bottom: 1px solid transparent;
}
[class*="icons-3d"]:hover {
    border-bottom: 1px solid red;
    cursor: pointer;
}

.iconselected {
    border-bottom: 1px solid red;
}

.iconrefresh {
    background-image: url("../../pics/refresh.png");
    background-repeat: no-repeat;
    display: inline-block;
    width: 32px;
    height: 32px;    
}

em.gridtool {     
}

em.gridtool:hover span {
    opacity: 1; 
    visibility: visible;
}

em.gridtool span {
    padding: 10px;
    top: -20px;
    left: 120px;  
    min-width: 550px;
    max-width: 650px;
    background: #dddfe3; /* Old browsers */
    background: -moz-linear-gradient(top,  #dddfe3 0%, #f5f6f6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddfe3), color-stop(100%,#f5f6f6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #dddfe3 0%,#f5f6f6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #dddfe3 0%,#f5f6f6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #dddfe3 0%,#f5f6f6 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #dddfe3 0%,#f5f6f6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddfe3', endColorstr='#f5f6f6',GradientType=0 ); /* IE6-9 */
    color: black;
    font-weight: normal;
    border: 1px solid black;
    height: auto;
    cursor: default;
    opacity: 0; 
    position:absolute;
    visibility: hidden;
    -webkit-transition: all 0.5s; 
       -moz-transition: all 0.5s; 
        -ms-transition: all 0.5s; 
         -o-transition: all 0.5s; 
            transition: all 0.5s;    
}

.OptionDropDown {
    border: 1px solid rgb(194, 194, 194)!important;
}
.DefaultOption {
    font-weight: bold;
}
.DefaultOption label {
    font-weight: bold;
}
.descriptionId {
    color: white;
}

/*damit verschwindet das 'X' in den Textboxen - Feature ab IE10 */
#catalogSearchTextbox::-ms-clear {
    display: none;
}

.GridTable {
    width: 100%;
    border-collapse: collapse; 
    border: 1px solid #a8adaf; 
    text-align: center
}
.GridTable td,th {
    border: 1px solid #a8adaf; 
}

select[id*="EinsatzlandSearchDropDown"] {
    width: 100% !important;
}

.padLeft10px {
    padding-left: 10px;
}

.filter-selection {
    height: 140px;
    border-bottom: 2px solid #1c262c;
    padding-left: 5px;
    padding-right: 5px;
}

.filter-group {
    table-layout: fixed;
}

.slide-fade-enter-active {
    -ms-transition: height 1s ease-out;
    -o-transition: height 1s ease-out;
    -webkit-transition: height 1s ease-out;
    transition: height 1s ease-out;
}

.slide-fade-leave-active {
    -ms-transition: height 1s ease;
    -o-transition: height 1s ease;
    -webkit-transition: height 1s ease;
    transition: height 1s ease;
}

.slide-fade-enter, .slide-fade-leave-to
/* .slide-fade-leave-active below version 2.1.8 */ {
    -ms-transform: translateY(-140px);
    -webkit-transform: translateY(-140px);
    transform: translateY(-140px);
    overflow: hidden;
    height: 0;
    -ms-opacity: 0;
    opacity: 0;
}

.slide-fade-enter-to, .slide-fade-leave {
    height: 140px;
    overflow: hidden;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #d4d6d7;
    font-style: italic;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #d4d6d7;
    opacity: 1;
    font-style: italic;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #d4d6d7;
    opacity: 1;
    font-style: italic;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #d4d6d7;
    font-style: italic;
}
::-ms-input-placeholder { /* Microsoft Edge */
    color: #d4d6d7;
    font-style: italic;
}

::placeholder { /* Most modern browsers support this now. */
    color: #d4d6d7;
    font-style: italic;
}

.dataTables_empty .empty_result {
    text-align: left;
    padding: 10px;
    background-color: #fae7b2;
}